Setup

NOTE: You must use a version of Node.js >= 8.11.1

npm install -g clinic

After installing it try listening the bubbleprof help so you know this installed correctly

clinic bubbleprof --help

It should print something similar to this

Clinic BubbleProf - v0.16.0

clinic bubbleprof helps you find asynchronous bottlenecks or
and debug event loop blocking.

Up next

Getting ready